<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.631000518799</MDI>
      <MDI key="STATISTICS_MEAN">9.8411443596488</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.184000015259</MDI>
      <MDI key="STATISTICS_STDDEV">6.6720573753927</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
